a{color:#569fd4;text-decoration:none;}
a:hover{color:#ff7932;}
h1{color:rgb(63,96,117);}
.control-group.focus textarea, .control-group.focus input[type="text"], .control-group.focus input[type="password"], .control-group.focus input[type="datetime"], .control-group.focus input[type="datetime-local"], .control-group.focus input[type="date"], .control-group.focus input[type="month"], .control-group.focus input[type="time"], .control-group.focus input[type="week"], .control-group.focus input[type="number"], .control-group.focus input[type="email"], .control-group.focus input[type="url"], .control-group.focus input[type="search"], .control-group.focus input[type="tel"], .control-group.focus input[type="color"], .control-group.focus .uneditable-input, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{border-color:#569fd4;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-orange{background-color:#ff5800;}
.btn-orange:hover{background-color:#ff7932;}
.btn-sims{background-color:#569fd4;}
.btn-sims:hover{background-color:#77aed5;}
.icon-sims{width:12px;height:12px;background:url(../images/bullet2.png) no-repeat center left;margin-right:10px}
.header{margin-top:20px;margin-bottom:0px;position:relative;}
.header .logo{margin-bottom:10px;}
.header .phone-number{margin-top:25px;}
.top-nav{width:100%;height:65px;background-color:#569fd4;}
.top-navigation .menu-items{position:absolute;bottom:0px;}
.top-navigation a{border-radius:4px 4px 0px 0px;background-color:#e7e7e8;color:#569fd4;margin-top:24px;margin-right:2px;padding-left:15px;padding-right:15px;}
.top-navigation .active-item{background-color:#569fd4;color:#ffffff;}
.top-navigation a:hover{color:#ffffff;}
.sub-level{z-index:200!important;}
.state-dropdown{margin-top:10px;}
.state-dropdown button{background-color:#e7e7e8 !important;color:#569fd4;}
.state-dropdown button:hover{background-color:#e7e7e8 !important;color:#569fd4;}
.state-dropdown button{background-color:#e7e7e8 !important;color:#569fd4;}
.location-collapse img{height:50px;margin-bottom:-12px;margin-top:-3px;margin-left:-14px;}
.location-collapse:hover{color:#333;}
.state-dropdown span{color:#569fd4;}
.state-dropdown .caret{border-top-color:#569fd4;}
.state-dropdown .dropdown-arrow-inverse{border-bottom-color:#e7e7e8 !important;border-top-color:#e7e7e8 !important;}
.state-dropdown .dropdown-menu{background-color:#e7e7e8;}
.state-dropdown .dropdown-menu a:hover{background:#569fd4;}
.state-dropdown .dropdown-menu a:hover span{color:#e7e7e8;}
.state-dropdown .dropdown-menu .selected a{background:#569fd4;}
.state-dropdown .dropdown-menu .selected a span{color:#e7e7e8 !important;}
.state-dropdown .dropdown-menu .selected a:hover{background:#569fd4;}
.top-nav .sf-menu .top-level a{border-radius:4px 4px 0px 0px;background-color:#e7e7e8;color:#569fd4;margin-right:2px;margin-top:29px;padding:8px;}
.top-nav .sf-menu .top-level .active-item{background-color:#ffffff}
.top-nav .sf-menu .top-level a:hover{color:#616265;}
.top-nav .sf-menu .sub-level a{border-radius:0px !important;margin-right:0px !important;margin-top:0px !important;}
.homepage-slider{height:310px;width:100%;margin-bottom:15px;}
.homepage-slider .carousel-caption{position:absolute;bottom:20px;left:65px;width:250px;padding:0px;background:rgba(255, 198, 30, 0.75);border-radius:4px 4px 4px 4px;}
.homepage-slider .carousel-caption h4{background:rgba(255, 198, 30, 1);border-radius:4px 4px 0px 0px;width:230px;margin:0px;padding:10px;}
.homepage-slider .carousel-caption p{width:230px;padding:10px;margin:0px;}
.container2{padding:0;height:310px;overflow:hidden;background:url(assets/images/loading.gif) no-repeat center center;width:100%;}
.sims-slideshow{display:none;overflow:visible !important;margin-left:50% !important;}
.cycle-carousel-wrap{margin-left:-1440px !important;}
.sims-slideshow img{width:960px;height:310px;margin:4px 2px;width: auto\9;}
.slideshow-caption{position:absolute;z-index:98;left:-450px;bottom:30px;display:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:url(assets/images/slideshow-caption.png);}
.slideshow-caption > h2{background:#ffc61e;font-size:16px;line-height:22px;margin:0;padding:7px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;}
.slideshow-caption > h3{display:none;font-size:18px;line-height:24px;color:#fff;font-weight:normal;margin:0;padding:10px;}
.info-block{margin-top:5px;margin-bottom:30px;}
.info-block .span4{width:33.33%;}
.info-block .span4{position:relative;margin:0;padding:15px;height:264px;}
.info-block img{display:block;margin-left:auto;margin-right:auto;margin-top:15px;margin-bottom:15px;}
.info-block h4{font-size:17px;text-align:center;text-transform:none;color:#ffffff;font-weight:bold;}
.info-block h4 a{color:#fff;}
.info-block h4 a:hover{color:#FF7932;}
.info-block p{text-align:center;font-size:13px;color:#ffffff;}
.info-block-blue{background-color:#569fd4;}
.info-block-blue-caret{position:absolute;right:-6px;top:30px;z-index:100;}
.info-block-gray-caret{position:absolute;right:-6px;top:30px;z-index:100;}
.info-block-gray{background-color:#a0a1a3;}
.info-block-dark-gray{background-color:#808080;}
.tabbable{margin-bottom:20px;}
.nav-tabs .active a{color:#000000;text-decoration:none;}
.nav-tabs a:hover{color:#569fd4;}
.nav-tabs a{color:#569fd4;text-decoration:none;}
.loc_toggle{margin:0;display:inline-block;padding-right:5px;}
#map-canvas{margin-bottom:10px!important;}
#map-canvas img{max-width:none!important;}
.gmnoprint img{max-width:none!important;}
#scrap-we-buy-list ul{}
#scrap-we-buy-list li{width:30%;padding:5px;float:left;list-style:none;}
#scrap-we-buy-list li:before{content:"\25BA \0020";color:#569fd4;}
#scrap-we-buy-list li i{margin-right:10px;}
.news-image{position:relative;margin-bottom:10px;}
.news-read-more{padding:8px;background-color:#569fd4;position:absolute;bottom:10px;left:-6px;}
.news-image a{color:#e7e7e8;}
.news-image a:hover{color:#569fd4;}
.news-image a:hover .news-read-more{background-color:#e7e7e8;}
.news-item p{padding-left:10px;padding-right:10px;}
#sell-your-scrap{}
#sell-your-scrap .title{border-radius:8px 8px 0px 0px;background-color:#ff5800;position:relative;}
#sell-your-scrap .title .ribbon-popular{width:82px;height:82px;position:absolute;right:-4px;top:-4px;}
#sell-your-scrap form{background-color:#e7e7e8;margin-top:0px;padding:15px;border-radius:0px 0px 8px 8px;}
#sell-your-scrap form input{width:94%;}
#sell-your-scrap h4{color:#ffffff;padding:15px;margin-bottom:0px;}
.checkbox.checked .icons, .radio.checked .icons{color:#569fd4;}
.checkbox.checked, .radio.checked{color:#569fd4;}
.sell-your-scrap-dropdown button{background-color:#ffffff !important;border:2px solid #bdc3c7;color:#569fd4;}
.sell-your-scrap-dropdown button:hover{background-color:#ffffff !important;color:#569fd4;}
.sell-your-scrap-dropdown button:hover span{color:#569fd4;}
.sell-your-scrap-dropdown span{color:#b2bcc5;}
.sell-your-scrap-dropdown ul li span{color:#569fd4;}
.sell-your-scrap-dropdown .caret{border-top-color:#569fd4;}
.sell-your-scrap-dropdown .dropdown-arrow-inverse{border-bottom-color:#e7e7e8 !important;border-top-color:#e7e7e8 !important;}
.sell-your-scrap-dropdown .dropdown-menu{background-color:#e7e7e8;}
.sell-your-scrap-dropdown .dropdown-menu a:hover{background:#569fd4;}
.sell-your-scrap-dropdown .dropdown-menu a:hover span{color:#e7e7e8;}
.sell-your-scrap-dropdown .dropdown-menu .selected a{background:#569fd4;}
.sell-your-scrap-dropdown .dropdown-menu .selected a span{color:#e7e7e8 !important;}
.sell-your-scrap-dropdown .dropdown-menu .selected a:hover{background:#569fd4;}
.footer-services{margin-top:15px;background-color:#569fd4;width:100%;padding-top:15px;padding-bottom:15px;}
.footer-services p{color:#ffffff;}
.footer{background-color:#e7e7e7;width:100%;padding-top:20px;padding-bottom:20px;border-top:15px solid #569fd4;}
.footer .left-menu ul{}
.footer .left-menu li{display:inline-block;width:30%;padding:5px;list-style:none;font-size:12px;}
.footer .right-menu ul{}
.footer .right-menu li{display:inline-block;width:100%;padding:5px;list-style:none;font-size:12px;}
.footer a{color:#5b5b5b;}
.footer a:hover{color:#959595;}
.main-content{margin-top:30px;}
table h5{max-width:149px;font-size:13px;}
.span3 h3{font-size:15px;text-align:center;line-height:24px;}
.footer .news h6{margin:0px;}
.footer .news p{margin:0px;}
.footer .news li{margin-bottom:15px;}
.footer-bottom{padding:10px;}
.footer-bottom img{height:40px;}
.copyright{margin-top:15px;}
#find-a-yard{background-color:#ffffff;border-radius:8px;}
#find-a-yard .title{border-radius:8px 8px 0px 0px;background-color:#569fd4;position:relative;}
#find-a-yard .title h4{font-size:16px;color:#ffffff;padding:12px;}
#load-overlay{display:block;position:absolute;background:#fff;z-index:100;border:1px solid #e7e7e8;}
#load-img{position:absolute;top:127px;left:268px;}
.formError{display:none;border:2px solid #ff0000;background:#ff0000;color:#fff;padding:10px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;margin:5px 0;}
.formSuccess{display:none;text-align:center;border:2px solid #bdc3c7;background:#390;color:#fff;padding:10px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;margin:5px 0;}
.submitScrapForm .invalid{border-color:#ff0000;background-color:#ffffff;}
.btnSubmit.submitting{background-image:url(../images/submitting.gif);background-repeat:no-repeat;background-position:center center;text-indent:-9999px;}
#topPostCodeSearch .btn{margin-top:-11px;}
#topPostCodeSearch .btn{margin-top:-11px;background-color:#FF5800;padding:9px 12px;color:#FFF;}
.google_map_table td { padding: 0 5px; }

.suburb-list li{width:30%;padding:5px;float:left;list-style:none;}
.suburb-list li:before{content:"\25BA \0020";color:#569fd4;}
.suburb-list li i{margin-right:10px;}
.city-list li{width:50%;float:left;list-style:none;}